Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156634 - mixer_applet icon looks blurry in 48-pixel panel
Summary: mixer_applet icon looks blurry in 48-pixel panel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 19:03 UTC by Jack Spaar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-13 19:45:22 UTC


Attachments (Terms of Use)
screenshot of mixer icon in 48-pixel panel (deleted)
2005-05-02 19:03 UTC, Jack Spaar
no flags Details

Description Jack Spaar 2005-05-02 19:03:56 UTC
Description of problem:
When panel size is increased to 48 pixels, the mixer applet icon looks blurry. 
Other icons are sharply defined.

Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-6
Clearlooks theme.

How reproducible:
always

Steps to Reproduce:
1. Create a new user.
2. Login as new user.
3. Increase gnome-panel height to 48 pixels (right click panel
->properities->general->size=48)

  
Actual results:
Mixer applet icon is blurry looking.

Expected results:


Additional info:
Theme is Clearlooks.  Same results with Bluecurve.
[System was upgraded from FC3.]

Comment 1 Jack Spaar 2005-05-02 19:03:56 UTC
Created attachment 113938 [details]
screenshot of mixer icon in 48-pixel panel

Comment 2 Jack Spaar 2005-05-13 19:43:27 UTC
Fixed in rawhide: redhat-artwork-0.122-9


Comment 3 Ray Strode [halfline] 2005-05-13 19:45:22 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.